Wordpress 3.5.2
[autoinstalls/wordpress.git] / wp-includes / version.php
index 8e75188646978ec3034339d2abd689b8725f6653..8a1b9570f26fda77a83799fec0144f37d50d3980 100644 (file)
@@ -4,21 +4,21 @@
  *
  * @global string $wp_version
  */
-$wp_version = '3.5';
+$wp_version = '3.5.2';
 
 /**
  * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
  *
  * @global int $wp_db_version
  */
-$wp_db_version = 22441;
+$wp_db_version = 22442;
 
 /**
  * Holds the TinyMCE version
  *
  * @global string $tinymce_version
  */
-$tinymce_version = '358-23156';
+$tinymce_version = '358-24486';
 
 /**
  * Holds the required PHP version